[Elgg 1.8-1.12 & 2.X & 3.X: http:blacklist] v3.0.0

Release Notes

  • Requires Elgg 3.0 at minimum,
  • Updated to work on Elgg 3.

Stats

  • Category: Spam
  • License: GNU General Public License (GPL) version 2
  • Updated: 2019-4-7
  • Downloads: 1952
  • Recommendations: 7

Other Projects

View iionly's plugins